.path-frontpage .main-inside {
  max-width: 120rem !important;
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 1399.98px) {
  .path-frontpage .main-inside {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
@media (max-width: 1399.98px) {
  .path-frontpage .paragraph--type--card-access-list {
    margin-left: -1rem;
    margin-right: -1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    box-sizing: content-box;
  }
}
.path-frontpage .paragraph--type--card-access-list .card-access-list-back .field--name-field-card-access-list-links a {
  color: #fff;
}
.path-frontpage .paragraph--type--card-access-list .card-access-list-back .field--name-field-card-access-list-links a:hover {
  color: #000;
}
.path-frontpage .left-region,
.path-frontpage .middle-region,
.path-frontpage .right-region,
.path-frontpage .first-region,
.path-frontpage .second-region,
.path-frontpage .third-region,
.path-frontpage .fourth-region {
  --base-gutter-x: 0;
}
.path-frontpage .content-highlighted {
  text-align: left;
}
.path-frontpage .view-display-id-block_news_home_grille {
  display: flex;
  flex-wrap: wrap;
}
.path-frontpage .view-display-id-block_news_home_grille .view-header {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .path-frontpage .view-display-id-block_news_home_grille article.node--type--news {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .path-frontpage .view-display-id-block_news_home_grille article.node--type--news {
    padding-left: 0;
    padding-right: 0;
  }
}
